@font-face {
    font-family: "Floane";
    src: url(floane/Floane-Bold.otf);
  }

body {
    width: 1440px;
    background-color: #784ef6;
    position: relative;
    height: 790px;
    box-sizing: border-box;
    margin: 0px;
}

.menubar {
    width: 110px;
    height: 100%;
    background-color: #252736;
    position: absolute;
    box-sizing: border-box;
    display: inline;
    padding: 35px;
}

.menubar img{
    margin-bottom: 40px;
    margin-top: 40px;
    width: 40px;
    height: auto;
}

.dosdonts{
    width: 300px;
    height: 390px;
    margin-left: 150px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-color: #252736;
    padding: 35px;
}

.directory4 {
    position: absolute;
    margin-left: 1100px;
    margin-top: 650px;
    z-index: 5;
}

.directory4 img {
    height: 55px;
}

.comms {
    width: 950px;
    height: 700px;
    margin-left:0px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: right;
    background-size: cover;
}

.comms img {
    width: auto;
    height: 700px;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
}

h{
    color: #B8FF00;
    font-size: 30px;
    font-family:"montserrat";
}

li {
    color: #B8FF00;
    line-height: 1.5;
    font-family:"montserrat";
    font-size: 95%;
}

.extrainfo{
    width: 300px;
    height: 300px;
    margin-left: 150px;
    margin-top: 20px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-color: #252736;
    padding: 35px;
}
 